<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="author" content="Sylvain Kerkour" />

    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "Organization",
        "name": "Bloom",
        "alternateName": "Bloom - Open technologies",
        "url": "https://bloom.sh",
        "logo": "https://bloom.sh/imgs/logos/bloom_256.png"
      }
    </script>
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "Website",
        "name": "Bloom",
        "alternateName": "Bloom - Open technologies",
        "url": "https://bloom.sh",
        "logo": "https://bloom.sh/imgs/logos/bloom_256.png"
      }
    </script>

    <meta charset="utf-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-capable" content="yes" />

    <meta name="apple-mobile-web-app-status-bar-style" content="#1976D2" />
    <meta name="theme-color" content="#1976D2" />
    <meta name="msapplication-TileColor" content="#1976D2" />

    <!-- <meta name="description" content="Open internet services. Build, collaborate, innovate and play with Bloom." /> -->
    <meta name="title" content="Bloom - Open technologies">
    <meta name="description" content="Bloom is on a mission to empower the world with open technologies." />
    <meta name="keywords" content="awesome,cloud,internet,services,security,cybersecurity,infosec,platform,scale,bloom,phaser,open,opensource,open source" />

    <meta name="og:title" property="og:title" content="Bloom - Open technologies" />
    <!-- <meta name="og:site_name" property="og:site_name" content="Bloom" /> -->
    <!-- <meta property="og:description" content="Open internet services. Build, collaborate, innovate and play with Bloom." /> -->
    <meta name="og:description" property="og:description" content="Bloom is on a mission to empower the world with open technologies." />
    <meta name="og:type" property="og:type" content="website" />
    <meta name="og:url" property="og:url" content="https://bloom.sh" />
    <meta name="og:image" property="og:image" content="https://bloom.sh/kernel/static/imgs/og_image.png">

    <!-- <meta name="twitter:card" property="twitter:card" content="summary_large_image"> -->
    <meta name="twitter:url" property="twitter:url" content="https://bloom.sh/">
    <meta name="twitter:title" property="twitter:title" content="Bloom - Open technologies">
    <meta name="twitter:description" property="twitter:description" content="Bloom is on a mission to empower the world with open technologies.">
    <meta name="twitter:image" property="twitter:image" content="https://bloom.sh/kernel/static/imgs/og_image.png">

    <link rel="apple-touch-icon" href="/kernel/static/imgs/logos/bloom_256.png" sizes="256x256" type="image/png"/>
    <link rel="apple-touch-icon" href="/kernel/static/imgs/logos/bloom_128.png" sizes="128x128" type="image/png"/>
    <link rel="android-touch-icon" href="/kernel/static/imgs/logos/bloom_128.png" />
    <link rel="shortcut icon" href="/kernel/static/imgs/logos/bloom_256.png" type="image/png"/>


    <link rel="manifest" href="/manifest.json"/>

    <link rel="shortcut icon" type="image/png" href="/kernel/static/imgs/logos/bloom_64.png">
    <title>Bloom - Open technologies</title>
    <script type="text/javascript" src="/api/kernel/env.js"></script>
    <!-- <link href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700' rel="stylesheet"> -->
  </head>
  <style>
    html, body {
      height: 100%;
      margin: 0;
      background-color: #fff;
    }

    .spinner {
      width: 40px;
      height: 40px;
      position: absolute;
      margin-top: calc(50vh - 84px);
      margin-left: calc(50vw - 20px);
    }

    .double-bounce1, .double-bounce2 {
      width: 100%;
      height: 100%;
      border-radius: 50%;
      background-color: #1976D2;
      opacity: 0.6;
      position: absolute;
      top: 0;
      left: 0;
      -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
      animation: sk-bounce 2.0s infinite ease-in-out;
    }

    .double-bounce2 {
      -webkit-animation-delay: -1.0s;
      animation-delay: -1.0s;
    }

    @-webkit-keyframes sk-bounce {
      0%, 100% { -webkit-transform: scale(0.0) }
      50% { -webkit-transform: scale(1.0) }
    }

    @keyframes sk-bounce {
      0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
      } 50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
      }
    }
  </style>
  <body>
    <noscript>
      <strong>We're sorry but Bloom doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app">
      <div class="spinner">
        <div class="double-bounce1"></div>
        <div class="double-bounce2"></div>
      </div>
    </div>
    <!-- built files will be auto injected -->
  </body>
</html>
